/*
	[Table of contents]

	## Shortcodes
		- About one Section
		- Service Section
		- Team Section
			- Team Carousel
			- Team Type
			- Member Content
			- Member Content
		- Testimonials Section
		- Partner Section

	## Responsive
		-- min-width: 1551 to max-width: 1750
		-- max-width: 1200
		-- min-width: 1201 to max-width: 1550
		-- min-width: 992 to max-width: 1200
		-- min-width: 768 to max-width: 991
		-- min-width: 319 to max-width: 767
		-- max-width: 767
		-- max-width: 991
		-- min-width: 319 to max-width: 639
		-- min-width: 319 to max-width: 480
		-- max-width: 640
	    -- max-width: 360
*/

/* - About One Section */
.aboutone-section .section-header{
    text-align: center;
    max-width: 615px;
    margin-left: auto;
    margin-right: auto;
}
.aboutone-section .section-header h3 {
    background-position: center bottom;
}
.aboutone-left p {
    color: #777;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.5px;
}
.aboutone-right h6{
    font-size: 17px;
    font-weight: bold;
    margin: 0;
    color: #777;
    line-height: 28px;
    letter-spacing: 0.5px;
}
.aboutone-right p {
    color: #777;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.5px;
    margin-bottom: 15px;
}

/* - Service Section */
.service-section {
    background-color: #fff;
    position: relative;
}
.service-section .section-header {
    margin-top: 105px;
    margin-bottom: 70px;
}
.service-section > img {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0.5;
}
.service-section .section-header h5 {
    color: #333;
    padding-right: 100px;
    font-size: 28px;
    /*padding-top: 105px;*/
}

/* - Service Heading */
.service-heading img {
    opacity: 0.1;
    margin-top: -68px;
}
/* - Service Center */
.service-center .section-header {
    text-align: center;
    max-width: 525px;
    margin: 0 auto;
}
.service-center .section-header h5 {
    padding-right: 0;
    color: #bd9c67;
}
.service-center .section-header h3{
    letter-spacing: 3px;
}
.service-center .service-block{
    text-align: center;
}
.service-center .service-block h3 {
    color: #bd9c67;
}
.service-center .service-block p {
    letter-spacing: 2px;
}

/* - Service Block */
.service-block {
    margin-top: 18px;
}
.service-block h3 {
    color: #4d4242;
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 2px;
    margin-top: 26px;
    margin-bottom: 12px;
}
.service-block p {
    color: #676767;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 24px;
}
.service-ways{
    border-top: 1px solid #676767;
    text-align: left;
}
.service-ways p {
    color: #676767;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 24px;
    margin-top: 15px;
}
.service-ways span {
    color: #C50000;
    margin-top: 17px;
}

/* - Team Section */
.team-section {
    text-align: center;
    display: inline-block;
    width: 100%;
    background-color: #fff;
    /*padding-top: 7px;*/
}
.team-section .section-padding:first-child {
    padding-bottom: 55px;
}

/* - Team Type */
.team-type {
    position: relative;
    text-align: right;
}

/* - Member Content */
.member-content {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 50%;
    color: #fff;
    padding: 18px 20px 10px 28px;
    max-width: 360px;
    max-height: 78px;
    margin: 0 auto;
    opacity: 0;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    background-color: #C50000;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    overflow: hidden;
}
.team-type:hover .member-content {
    opacity: 1;
    bottom: 0;
}
.team-type:hover .member-name{
    opacity: 1;
}
.team-carousel.owl-carousel .owl-item img {
    width: auto;
    margin: 0 auto;
}

/* - Member Name */
.member-name {
    text-align: left;
    float: left;
    clear: both;
    /*background-color: #a78b5f;*/
}
.member-name h6 {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    margin-top: 3px;
    font-size: 18px;
    margin-bottom: 0;
    font-family: 'Montserrat', sans-serif;
}
.member-name p {
    font-size: 16px;
    display: inline-block;
    margin-bottom: 0;
}

/* - Member Content */
.member-content > a {
    color: #fff;
    font-size: 38px;
    text-decoration: none;
    font-weight: 300;
    position: relative;
    z-index: 1;
}
.member-content > a::before {
    background-color: #0e4b8e;
    bottom: 0;
    right: -36px;
    top: -20px;
    content: "";
    height: 82px;
    position: absolute;
    transform: skewX(-25deg);
    width: 102px;
    z-index: -1;
}
.member-content > a:hover {
    color: #f8f8f0;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;

}
.team-section .section-padding:nth-child(3) {
    padding-bottom: 50px;
}

/* - Testimonials Section */
.testimonials-section {
    background-color: #f8f8f0;
    text-align: center;
}
.testimonials-section .section-padding:first-child {
    padding-bottom: 55px;
}
.testimonials-section .section-padding:last-child {
    padding-bottom: 45px;
}
.testimonials-section .testimonial-box {
    display: block;
    width: 100%;
}
.testimonial-content {
    background-color: #fff;
    padding-left: 26px;
    padding-top: 35px;
    padding-right: 18px;
    padding-bottom: 30px;
    position: relative;
    /*margin-top: 50px;*/
    margin-top: 12px;
    margin-bottom: 35px;
    border-radius: 4px;
}
.testimonial-content::after {
    border-left: 14px solid transparent;
    border-right: 18px solid transparent;
    border-top: 15px solid #fff;
    bottom: -11px;
    content: "";
    left: 58px;
    position: absolute;
    right: auto;
    top: auto;
}
.testimonial-content::before {
    border-left: 6px solid transparent;
    border-right: 23px solid transparent;
    bottom: -28px;
    content: "";
    right: auto;
    position: absolute;
    left: 58px;
    top: auto;
}

.testimonial-content p {
    color: #777;
    line-height: 25px;
    font-size: 16px;
    text-align: left;
}

/* - Testimonial Author */
.testimonial-author > i{
    position: absolute;
    left: 60px;
}
.testimonial-author .owl-carousel .owl-item img {
    width: 49px;
    height: 49px;
    border-radius: 100%;
}
.testimonial-author h3 {
    font-family: 'eb_garamond08_regular';
    font-size: 18px;
    color: #C50000;
    text-transform: uppercase;
    margin-top: 7px;
    padding-left: 115px;
    text-align: left;
    display: inline-block;
    width: 100%;
}
.testimonial-author h3 span {
    text-transform: capitalize;
    color: #444;
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    width: 100%;
    display: inline-block;
}

/* - Partner Section */
.partner-section {
    border-top: 2px solid #F9F7F1;
    background-color: #F9F7F1;
}
.client-carousel {
    padding-bottom: 55px;
    padding-top: 75px;
}
.client-carousel .client-box{
    text-align: center;
    margin: 0 20px;
    border: 3px solid #CCCBC6;
}
.client-carousel .client-box .header,
.client-carousel .client-box .footer{
    background-color: #CCCBC6;
    padding: 5px;
}
.client-carousel .client-box .header p,
.client-carousel .client-box .footer p{
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'eb_garamond08_regular';
    letter-spacing: 1px;
    margin:0;
}
.client-carousel.owl-carousel .owl-item img {
    width: auto;
}
.client-carousel .client-box img{
    vertical-align: middle;
    margin: 0 auto;
    padding: 10px;
}

/* ------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------- */
/* ## Responsive */

/* -- min-width: 992 to max-width: 1200 */
@media only screen and (min-width: 992px) and (max-width: 1200px) {

    /* - Service Section */
    .service-section .section-header h5 {
        font-size: 22px;
    }

    /* - Team Section */
    /* - Member Content */
    .member-content {
        margin: 0 15px;
        padding: 18px 15px 10px;
    }

    /* - Member Name */
    .member-name h6 {
        font-size: 15px;
    }
    .member-name p {
        font-size: 14px;
    }
    .member-content > a {
        font-size: 35px;
    }
    .member-content > a::before {
        width: 80px;
        height: 78px;
    }
}

/* -- min-width: 768 to max-width: 991 */
@media only screen and (min-width: 768px) and (max-width: 991px) {

    /* - Service Section */
    .service-heading img {
        max-width: 150px;
    }
    .service-section .section-header h5 {
        font-size: 24px;
    }

    /* - Team Section */
    /* - Member Content */
    .member-content {
        margin: 0 15px;
        padding: 17px 15px 10px;
    }

}

/* -- max-width: 767 */
@media (max-width: 767px) {

    /* - Service Section */
    .service-section {
        background-color: #f8f8f0;
    }
    .service-section .section-padding {
        padding-top: 0;
    }
    .service-section .section-header h5 {
        font-size: 18px;
        padding-right: 0;
        max-width: 435px;
        margin-bottom: 0;
    }
    .service-section > img {
        display: none;
    }
    .service-heading img {
        max-width: 125px;
        margin-top: -145px;
    }
    .service-block {
        margin-bottom: 30px;
    }

    /* - Team Section */
    /* - Team Type */
    .team-type {
        padding: 0;
        margin-right: 15px;
    }

    /* - Member Content */
    .member-content {
        padding: 17px 12px 10px;
        margin: 0 auto;
        max-width: 368px;
    }
    /* - Member Name */
    .member-name h6 {
        font-size: 14px;
    }
    .member-name p {
        font-size: 12px;
    }
    .member-content > a {
        font-size: 30px;
    }
    .member-content > a::before {
        width: 70px;
        height: 70px;
        top: -19px;
        right: -28px;
    }

    /* - Testimonials Section */
    .testimonial-carousel {
        margin: 0;
    }

    /* - About One Section */
    .aboutone-left {
        margin-bottom: 50px;
    }
}

/* -- min-width: 319 to max-width: 480 */
@media only screen and (min-width: 319px) and (max-width: 480px) {

    /* - Services Section */
    .service-block-section .service-block {
        text-align: center;
        width: 100%;
        margin: 0 auto;
    }
    .service-block {
        width: 100%;
        text-align: center;
    }
}

